com.lowagie.text.pdf.hyphenation

## Class HyphenationException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - com.lowagie.text.pdf.hyphenation.HyphenationException

All Implemented Interfaces:
  java.io.Serializable

    public class HyphenationException
    extends java.lang.Exception

Author:
  Carlos Villegas <cav@uniscope.co.jp>
See Also:
  Serialized Form

### Field Summary

Fields
`private static long` `serialVersionUID`

### Constructor Summary

Constructors
Constructor and Description
`HyphenationException(java.lang.String msg)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### serialVersionUID

    private static final long serialVersionUID

See Also:
  Constant Field Values

### Constructor Detail

#### HyphenationException

    public HyphenationException(java.lang.String msg)